package com.sjkj.base_lib.view;

import android.os.Bundle;
import android.view.LayoutInflater;
import android.view.View;
import android.view.ViewGroup;

public interface BaseFragmentCallBack {

    View initBinding(LayoutInflater inflater, ViewGroup container, Bundle bundle);

    void initView();

    void initListener();

    void loadData();
}
